## mx-usb-unmounter 18.11

=== debian/changelog ===
mx-usb-unmounter (18.11) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Nov 2018 19:41:17 -0500

mx-usb-unmounter (18.10) mx; urgency=medium

  * update translations 

 -- dolphin <dolphinoracle@gmail.com>  Sun, 14 Oct 2018 19:48:44 -0400

mx-usb-unmounter (18.6mx17) mx; urgency=medium

  * updated locales 

 -- dolphinoracle <dolphin@mx>  Mon, 25 Jun 2018 21:24:54 -0400

mx-usb-unmounter (18.3mx17) mx; urgency=medium

  * uupdated translations 

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 03 Mar 2018 08:33:59 -0500

mx-usb-unmounter (18.2) mx; urgency=medium

  * new translation

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:31:38 -0500

mx-usb-unmounter (17.11.01) mx; urgency=medium

  *  updated translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 29 Nov 2017 19:46:00 -0500

mx-usb-unmounter (17.11) mx; urgency=medium

  * add FR help 

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 10:10:13 -0500

mx-usb-unmounter (17.10mx17) mx; urgency=medium

  * added autostart config
  * checks mtab before declaring usb safe to unmount

 -- dolphinoracle <dolphin@gmail.com>  Sat, 28 Oct 2017 15:24:08 -0400

mx-usb-unmounter (17.09mx17) mx; urgency=medium

  * update for mx17

 -- dolphinoracle <dolphin@gmail.com>  Wed, 27 Sep 2017 21:36:46 -0400

mx-usb-unmounter (17.06mx16) mx; urgency=medium

  * updated translations

 -- dolphinoracle <dolphin@gmail.com>  Fri, 02 Jun 2017 21:26:46 -0400

mx-usb-unmounter (17.05mx16) mx; urgency=medium

  * new tray icon

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 28 Apr 2017 20:59:07 -0500

mx-usb-unmounter (17.04mx16) mx; urgency=medium

  * refresed translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 10 Apr 2017 12:59:07 -0500

mx-usb-unmounter (16.11mx16+2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:59:07 -0500

mx-usb-unmounter (16.11mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:52:33 -0500

mx-usb-unmounter (16.11mx16) mx; urgency=medium

  * fix 32 bit deb, bump revision number

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 01 Nov 2016 10:30:00 -0400

mx-usb-unmounter (16.10mx16+1) mx; urgency=medium

  * new tray icon

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 20 Oct 2016 15:30:00 -0400

mx-usb-unmounter (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:43:56 -0400

mx-usb-unmounter (16.8mx15) mx; urgency=medium

  * fixed .desktop 

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Aug 2016 22:06:41 -0400

mx-usb-unmounter (16.6.2mx15) mx; urgency=medium

  * fixed missing icon issue

 -- dolphin_oracle <dolphinoracle@gmail.com>  Wed, 29 Jun 2016 08:55:00 -0400

mx-usb-unmounter (16.6.1mx15) mx; urgency=medium

  * added check for running process to ensure only one instance

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 05 Jun 2016 17:45:00 -0400

mx-usb-unmounter (16.5.2mx15) mx; urgency=medium

  * new desktop file

 -- dolphin_oracle <dolphin@littlebyte>  Mon, 23 May 2016 13:18:31 -0400

mx-usb-unmounter (16.5.1mx15) mx; urgency=medium

  * intial public release
  * translations added

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 13 May 2016 14:23:16 -0400

mx-usb-unmounter (0.16.4mx15+nmu1) mx; urgency=medium

  * changed name

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Apr 2016 19:58:01 -0400

usbunmounter (0.16.4mx15) mx; urgency=medium

  * Initial release.

 -- dolphin_oracle <dolphinoracle@gmai.com>  Wed, 20 Apr 2016 12:59:55 -0400
