## mx-usb-unmounter 19.03

=== debian/changelog ===
mx-usb-unmounter (19.03) mx; urgency=medium

  * updated for future Qt compliance 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Mar 2019 12:01:56 -0400
