## mx-usb-unmounter 19.04

=== debian/changelog ===
mx-usb-unmounter (19.04) mx; urgency=medium

  * freshen translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 18:40:47 -0400
