## mx-usb-unmounter 19.08

=== debian/changelog ===
mx-usb-unmounter (19.08) mx; urgency=medium

  * local help files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Aug 2019 20:55:12 -0400
