## mx-usb-unmounter 19.08.01

=== debian/changelog ===
mx-usb-unmounter (19.08.01) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Aug 2019 21:34:19 -0400
