## mx-usb-unmounter 19.09.01

=== debian/changelog ===
mx-usb-unmounter (19.09.01) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 15:03:48 -0400
