=== debian/control ===
Source: mx-usb-unmounter
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9.20120115), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.5
Vcs-Git: https://github.com/mx-linux/mx-usb-unmounter

Package: mx-usb-unmounter
Architecture: any
Depends: gvfs-bin, mx-viewer, ${misc:Depends}, ${shlibs:Depends}
Description: mx-usb-unmounter
 Tray app for unmounting removable media (usb and optical)
