## mx-usb-unmounter 20.03.01

=== debian/changelog ===
mx-usb-unmounter (20.03.01) mx; urgency=medium

  * update control file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 23:02:35 -0400
