## mx-usb-unmounter 21.09.03

=== debian/changelog ===
mx-usb-unmounter (21.09.03) mx; urgency=medium

  * Fix: hide window after unmount
  * Performance improvements

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Sep 2021 11:14:17 -0400

mx-usb-unmounter (21.09.02) mx; urgency=medium

  * Use native Qt to display tray icon and menu; remove yad dependency
  * Move dialog to fit the main screen

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Sep 2021 01:16:32 -0400

mx-usb-unmounter (21.09.01mx21) mx; urgency=medium

  * move usb-unmounter-start to /usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 21:44:41 -0400
