## mx-usb-unmounter 21.09.05

=== debian/changelog ===
mx-usb-unmounter (21.09.05) mx; urgency=medium

  * Fix: pop window on the current screen 

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 14:20:49 -0400

mx-usb-unmounter (21.09.04) mx; urgency=medium

  * Pop window in the current screen

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 11:14:33 -0400
