=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mx-usb-unmounter
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <stevep@mxlinux.org>
+Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper (>= 9.20120115), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/mx-linux/mx-usb-unmounter
