## mx-usb-unmounter 21.09.06

=== debian/changelog ===
mx-usb-unmounter (21.09.06) mx; urgency=medium

  * ensure only once instance runs per user 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Sep 2021 20:42:42 -0400
