## mx-usb-unmounter 21.10.01

=== debian/changelog ===
mx-usb-unmounter (21.10.01) mx; urgency=medium

  * reverse autostart toggle actions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Oct 2021 17:45:20 -0400

mx-usb-unmounter (21.09.07) mx; urgency=medium

  * Use QLockFile to check if already running

 -- Adrian <adrian@mxlinux.org>  Tue, 28 Sep 2021 12:21:44 -0400
