## mx-usb-unmounter 21.10.02

=== debian/changelog ===
mx-usb-unmounter (21.10.02) mx; urgency=medium

  * update icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Oct 2021 18:25:32 -0400
