=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 override_dh_usrlocal:
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
