## mx-usb-unmounter 22.07.01

=== debian/changelog ===
mx-usb-unmounter (22.07.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:34:06 -0400
