## mx-usb-unmounter 22.10

=== debian/changelog ===
mx-usb-unmounter (22.10) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:09:12 -0400

mx-usb-unmounter (22.08) mx; urgency=medium

  * Remove mx-viewer dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Aug 2022 21:47:04 -0400
