## mx-usb-unmounter 23.02

=== debian/changelog ===
mx-usb-unmounter (23.02) mx; urgency=medium

  * remove gvfs-bin depend
  * add gio depend 
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Feb 2023 22:33:05 -0500
