## mx-usb-unmounter 23.12

=== debian/changelog ===
mx-usb-unmounter (23.12) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 22:44:21 -0500
