## mx-usb-unmounter 24.01

=== debian/changelog ===
mx-usb-unmounter (24.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 23:11:22 -0500
