## mx-usb-unmounter 24.03.01

=== debian/changelog ===
mx-usb-unmounter (24.03.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 13:38:53 -0400
