=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mx-usb-unmounter
 Architecture: any
-Depends: gvfs-bin,
+Depends: libglib2.0-bin,
         mx-viewer | xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
