## mx-usb-unmounter 24.09

=== debian/changelog ===
mx-usb-unmounter (24.09) mx; urgency=medium

  * Change Enable/Disable Autostart action according to situation 
  * Minor optimizations
  * Update translations
  * Fix: translations go to "/usr/share/mx-usb-unmounter/locale"

 -- Adrian <adrian@mxlinux.org>  Sat, 17 Aug 2024 09:07:42 -0400
