## mx-usb-unmounter 25.1

=== debian/changelog ===
mx-usb-unmounter (25.1) mx; urgency=medium

  * Remove duplicate Type from .desktop file
  * Update translations
 
 -- Adrian <adrian@mxlinux.org>  Thu, 30 Jan 2025 12:11:08 -0500
