=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: mx-usb-unmounter
 Architecture: any
 Depends: libglib2.0-bin,
+        dbus,
         mx-viewer | xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
