## mx-usb-unmounter 25.6

=== debian/changelog ===
mx-usb-unmounter (25.6) mx; urgency=medium

  * change QRegularExpression to not match ssd in place of sd
  * use ID_PATH information for matching rather than DEVLINKS
  * should allow power off of ssd devices that are externally mounted.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Aug 2025 21:25:22 -0400

mx-usb-unmounter (25.4) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 20:19:16 -0400
